<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		var canvas; 
		var ctx ;
		window.addEventListener("load",function(){
			canvas= document.getElementById('canvas');
			ctx= canvas.getContext('2d');
			ctx.fillStyle = 'green';
			ejecutar();
		});
	</script>
	<script type="text/javascript" src="3.js">
		
	</script>
</head>
<body>
	<canvas id="canvas"></canvas>
</body>
</html>